﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2013 for Windows Desktop
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SLPosLearningSystem", "SLPosLearningSystem\SLPosLearningSystem.csproj", "{E1FC826A-2CEE-4A3A-A509-EDDFEEB7BFD4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E1FC826A-2CEE-4A3A-A509-EDDFEEB7BFD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1FC826A-2CEE-4A3A-A509-EDDFEEB7BFD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1FC826A-2CEE-4A3A-A509-EDDFEEB7BFD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1FC826A-2CEE-4A3A-A509-EDDFEEB7BFD4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
